###############################################################################
# Modules
###############################################################################

module "role" {
  source        = "../role"
  name          = local.name
  assume_policy = local.assume_policy
}

###############################################################################
